# Makefile.in generated by automake 1.9.6 from Makefile.am.
# @configure_input@

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@

srcdir = @srcdir@
top_srcdir = @top_srcdir@
VPATH = @srcdir@
pkgdatadir = $(datadir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = @INSTALL@
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = @build@
host_triplet = @host@
target_triplet = @target@
subdir = etc
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/build/m4/docbook.m4 \
	$(top_srcdir)/build/m4/net.m4 $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/include/udm_autoconf.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(sysconfdir)"
sysconfDATA_INSTALL = $(INSTALL_DATA)
DATA = $(sysconf_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = @ACLOCAL@
AMDEP_FALSE = @AMDEP_FALSE@
AMDEP_TRUE = @AMDEP_TRUE@
AMTAR = @AMTAR@
AR = @AR@
AUTOCONF = @AUTOCONF@
AUTOHEADER = @AUTOHEADER@
AUTOMAKE = @AUTOMAKE@
AWK = @AWK@
CC = @CC@
CCDEPMODE = @CCDEPMODE@
CDIR = @CDIR@
CFLAGS = @CFLAGS@
CHASEN_INCLUDE = @CHASEN_INCLUDE@
CHASEN_LFLAGS = @CHASEN_LFLAGS@
COLLATEINDEX = @COLLATEINDEX@
CPP = @CPP@
CPPFLAGS = @CPPFLAGS@
CTLIB_INCLUDE = @CTLIB_INCLUDE@
CTLIB_LFLAGS = @CTLIB_LFLAGS@
CXX = @CXX@
CXXCPP = @CXXCPP@
CXXDEPMODE = @CXXDEPMODE@
CXXFLAGS = @CXXFLAGS@
CYGPATH_W = @CYGPATH_W@
DB2_INCLUDE = @DB2_INCLUDE@
DB2_LFLAGS = @DB2_LFLAGS@
DBTYPE = @DBTYPE@
DEFS = @DEFS@
DEPDIR = @DEPDIR@
DOCBOOKSTYLE = @DOCBOOKSTYLE@
EASYSOFT_INCLUDE = @EASYSOFT_INCLUDE@
EASYSOFT_LFLAGS = @EASYSOFT_LFLAGS@
ECHO = @ECHO@
ECHO_C = @ECHO_C@
ECHO_N = @ECHO_N@
ECHO_T = @ECHO_T@
EGREP = @EGREP@
EXEEXT = @EXEEXT@
F77 = @F77@
FFLAGS = @FFLAGS@
IBASE_INCLUDE = @IBASE_INCLUDE@
IBASE_LFLAGS = @IBASE_LFLAGS@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
IODBC_INCLUDE = @IODBC_INCLUDE@
IODBC_LFLAGS = @IODBC_LFLAGS@
JADE = @JADE@
LDFLAGS = @LDFLAGS@
LIBOBJS = @LIBOBJS@
LIBS = @LIBS@
LIBTOOL = @LIBTOOL@
LIBTOOL_DEPS = @LIBTOOL_DEPS@
LINKING = @LINKING@
LN_S = @LN_S@
LTLIBOBJS = @LTLIBOBJS@
MAINT = @MAINT@
MAINTAINER_MODE_FALSE = @MAINTAINER_MODE_FALSE@
MAINTAINER_MODE_TRUE = @MAINTAINER_MODE_TRUE@
MAKEINFO = @MAKEINFO@
MYSQL_INCLUDE = @MYSQL_INCLUDE@
MYSQL_LFLAGS = @MYSQL_LFLAGS@
OBJEXT = @OBJEXT@
ORACLE8_INCLUDE = @ORACLE8_INCLUDE@
ORACLE8_LFLAGS = @ORACLE8_LFLAGS@
PACKAGE = @PACKAGE@
PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
PACKAGE_NAME = @PACKAGE_NAME@
PACKAGE_STRING = @PACKAGE_STRING@
PACKAGE_TARNAME = @PACKAGE_TARNAME@
PACKAGE_VERSION = @PACKAGE_VERSION@
PATH_SEPARATOR = @PATH_SEPARATOR@
PGSQL_INCLUDE = @PGSQL_INCLUDE@
PGSQL_LFLAGS = @PGSQL_LFLAGS@
PTHREAD_CFLAGS = @PTHREAD_CFLAGS@
PTHREAD_LDADD = @PTHREAD_LDADD@
PTHREAD_LFLAGS = @PTHREAD_LFLAGS@
RANLIB = @RANLIB@
READLINE_LDADD = @READLINE_LDADD@
RM = @RM@
SAPDB_INCLUDE = @SAPDB_INCLUDE@
SAPDB_LFLAGS = @SAPDB_LFLAGS@
SED = @SED@
SET_MAKE = @SET_MAKE@
SHELL = @SHELL@
SOLID_INCLUDE = @SOLID_INCLUDE@
SOLID_LFLAGS = @SOLID_LFLAGS@
SQLITE3_INCLUDE = @SQLITE3_INCLUDE@
SQLITE3_LFLAGS = @SQLITE3_LFLAGS@
SQLITE_INCLUDE = @SQLITE_INCLUDE@
SQLITE_LFLAGS = @SQLITE_LFLAGS@
SSL_INCLUDE = @SSL_INCLUDE@
SSL_LFLAGS = @SSL_LFLAGS@
STATIC_LFLAGS = @STATIC_LFLAGS@
STRIP = @STRIP@
UDM_VERSION_ID = @UDM_VERSION_ID@
UNIXODBC_INCLUDE = @UNIXODBC_INCLUDE@
UNIXODBC_LFLAGS = @UNIXODBC_LFLAGS@
VERSION = @VERSION@
VIRT_INCLUDE = @VIRT_INCLUDE@
VIRT_LFLAGS = @VIRT_LFLAGS@
ac_ct_AR = @ac_ct_AR@
ac_ct_CC = @ac_ct_CC@
ac_ct_CXX = @ac_ct_CXX@
ac_ct_F77 = @ac_ct_F77@
ac_ct_RANLIB = @ac_ct_RANLIB@
ac_ct_STRIP = @ac_ct_STRIP@
am__fastdepCC_FALSE = @am__fastdepCC_FALSE@
am__fastdepCC_TRUE = @am__fastdepCC_TRUE@
am__fastdepCXX_FALSE = @am__fastdepCXX_FALSE@
am__fastdepCXX_TRUE = @am__fastdepCXX_TRUE@
am__include = @am__include@
am__leading_dot = @am__leading_dot@
am__quote = @am__quote@
am__tar = @am__tar@
am__untar = @am__untar@
bindir = @bindir@
build = @build@
build_alias = @build_alias@
build_cpu = @build_cpu@
build_os = @build_os@
build_vendor = @build_vendor@
datadir = @datadir@
db_PROGS = @db_PROGS@
doc_FILES = @doc_FILES@
efOBJ = @efOBJ@
exec_prefix = @exec_prefix@
host = @host@
host_alias = @host_alias@
host_cpu = @host_cpu@
host_os = @host_os@
host_vendor = @host_vendor@
includedir = @includedir@
infodir = @infodir@
install_sh = @install_sh@
libdir = @libdir@
libexecdir = @libexecdir@
localstatedir = @localstatedir@
mandir = @mandir@
mkdir_p = @mkdir_p@
oldincludedir = @oldincludedir@
prefix = @prefix@
program_transform_name = @program_transform_name@
sbindir = @sbindir@
sharedstatedir = @sharedstatedir@
sysconfdir = @sysconfdir@
target = @target@
target_alias = @target_alias@
target_cpu = @target_cpu@
target_os = @target_os@
target_vendor = @target_vendor@
sysconf_DATA = \
indexer.conf-dist \
search.htm-dist \
node.xml-dist \
stopwords.conf-dist \
langmap.conf-dist \
mandarin.freq \
thai.freq \
TraditionalChinese.freq

langmap_FILES = \
langmap/af.latin1.lm \
langmap/af.latin1.bible.lm \
langmap/ar.arabic.lm \
langmap/ar.arabic.quran.lm \
langmap/ar.cp1256.lm \
langmap/ar.cp1256.quran.lm \
langmap/az.utf8.lm \
langmap/be.cp1251.lm \
langmap/bg.cp1251.lm \
langmap/bg.cp1251.bible.lm \
langmap/bg.cyrillic.lm \
langmap/bg.cyrillic.bible.lm \
langmap/br.latin1.lm \
langmap/bs.ascii.lm \
langmap/bs.cp1250.lm \
langmap/bs.latin2.lm \
langmap/ca.latin1.lm \
langmap/ca.latin1.lit.lm \
langmap/cs.cp1250.lm \
langmap/cs.latin2.lm \
langmap/cy.latin1.lm \
langmap/da.latin1.lm \
langmap/da.latin1.bible.lm \
langmap/de.latin1.lm \
langmap/de.latin1.bible.lm \
langmap/el.cp1253.lm \
langmap/el.greek.lm \
langmap/en.ascii.lm \
langmap/eo.latin3.lm \
langmap/eo.latin3.as.lm \
langmap/eo.latin1-h.as.lm \
langmap/eo.latin1-x.as.lm \
langmap/eo.utf8.as.lm \
langmap/es.latin1.lm \
langmap/es.latin1.bible.lm \
langmap/et.cp1257.lm \
langmap/et.latin4.lm \
langmap/eu.latin1.lm \
langmap/fi.latin1.lm \
langmap/fr.latin1.lm \
langmap/fr.latin1.bible.lm \
langmap/ga.latin1.lm \
langmap/ga.latin1.lit.lm \
langmap/he.hebrew.lm \
langmap/hi.utf8.lm \
langmap/hr.ascii.lm \
langmap/hr.cp1250.lm \
langmap/hr.cp1250.bible.lm \
langmap/hr.latin2.lm \
langmap/hu.cp1250.lm \
langmap/hu.latin2.lm \
langmap/hy.armscii-8.lm \
langmap/is.latin1.lm \
langmap/it.latin1.lm \
langmap/ja.euc-jp.lm \
langmap/ja.sjis.lm \
langmap/la.ascii.lm \
langmap/lt.cp1257.lm \
langmap/lt.latin4.lm \
langmap/lv.cp1257.lm \
langmap/lv.latin4.lm \
langmap/nl.latin1.lm \
langmap/nl.latin1.bible.lm \
langmap/no.latin1.lm \
langmap/pl.latin2.lm \
langmap/pt-br.latin1.lm \
langmap/pt-pt.latin1.lm \
langmap/ro.ascii.lm \
langmap/ro.cp1250.lm \
langmap/ro.latin2.lm \
langmap/ru.cp1251.lm \
langmap/ru.cp866.lm \
langmap/ru.cyrillic.lm \
langmap/ru.koi8-r.lm \
langmap/ru.maccyr.lm \
langmap/ru.utf8.lm \
langmap/sk.ascii.lm \
langmap/sk.cp1250.lm \
langmap/sk.latin2.lm \
langmap/sl.ascii.lm \
langmap/sl.cp1250.lm \
langmap/sl.latin2.lm \
langmap/sq.latin1.lm \
langmap/sr.cp1250.lm \
langmap/sr.latin2.lm \
langmap/sv.latin1.lm \
langmap/sv.latin1.bible.lm \
langmap/sw.latin1.lm \
langmap/th.cp874.lm \
langmap/th.tis-620.lm \
langmap/ta.tscii.lm \
langmap/tl.ascii.lm \
langmap/tl.ascii.bible.lm \
langmap/tr.cp1254.lm \
langmap/tr.cp857.lm \
langmap/tr.latin5.lm \
langmap/ua.cp1251.lm \
langmap/ua.koi8-u.lm \
langmap/vi.viscii.lm \
langmap/zh.big5.lm \
langmap/zh.gb2312.lm

stopwords_FILES = \
stopwords/ct.sl \
stopwords/cz.sl \
stopwords/da.sl \
stopwords/de.sl \
stopwords/en.big.sl \
stopwords/en.huge.sl \
stopwords/en.sl \
stopwords/es.sl \
stopwords/fr.sl \
stopwords/hu.sl \
stopwords/it.sl \
stopwords/ja.sl \
stopwords/lt.sl \
stopwords/nl.sl \
stopwords/no.sl \
stopwords/pl.sl \
stopwords/pt.sl \
stopwords/ru.sl \
stopwords/se.sl \
stopwords/sk.sl \
stopwords/tr.sl \
stopwords/ua.sl \
stopwords/zh.sl

synonym_FILES = \
synonym/english.syn \
synonym/italian.syn \
synonym/french.syn \
synonym/russian.syn \
synonym/russian.big.syn

EXTRA_DIST = ${sysconf_DATA} ${langmap_FILES} ${stopwords_FILES} ${synonym_FILES}
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in: @MAINTAINER_MODE_TRUE@ $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  etc/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  etc/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: @MAINTAINER_MODE_TRUE@ $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): @MAINTAINER_MODE_TRUE@ $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:
install-sysconfDATA: $(sysconf_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(sysconfdir)" || $(mkdir_p) "$(DESTDIR)$(sysconfdir)"
	@list='$(sysconf_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f=$(am__strip_dir) \
	  echo " $(sysconfDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(sysconfdir)/$$f'"; \
	  $(sysconfDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(sysconfdir)/$$f"; \
	done

uninstall-sysconfDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(sysconf_DATA)'; for p in $$list; do \
	  f=$(am__strip_dir) \
	  echo " rm -f '$(DESTDIR)$(sysconfdir)/$$f'"; \
	  rm -f "$(DESTDIR)$(sysconfdir)/$$f"; \
	done
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	$(mkdir_p) $(distdir)/langmap $(distdir)/stopwords $(distdir)/synonym
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(DATA)
installdirs:
	for dir in "$(DESTDIR)$(sysconfdir)"; do \
	  test -z "$$dir" || $(mkdir_p) "$$dir"; \
	done
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic clean-libtool mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic distclean-libtool

dvi: dvi-am

dvi-am:

html: html-am

info: info-am

info-am:

install-data-am: install-data-local

install-exec-am: install-sysconfDATA

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-info-am uninstall-local uninstall-sysconfDATA

.PHONY: all all-am check check-am clean clean-generic clean-libtool \
	distclean distclean-generic distclean-libtool distdir dvi \
	dvi-am html html-am info info-am install install-am \
	install-data install-data-am install-data-local install-exec \
	install-exec-am install-info install-info-am install-man \
	install-strip install-sysconfDATA installcheck installcheck-am \
	installdirs maintainer-clean maintainer-clean-generic \
	mostlyclean mostlyclean-generic mostlyclean-libtool pdf pdf-am \
	ps ps-am uninstall uninstall-am uninstall-info-am \
	uninstall-local uninstall-sysconfDATA


install-data-local:
	$(mkinstalldirs) $(DESTDIR)$(sysconfdir)/stopwords
	$(mkinstalldirs) $(DESTDIR)$(sysconfdir)/langmap
	$(mkinstalldirs) $(DESTDIR)$(sysconfdir)/synonym
	list='${stopwords_FILES}'; \
	for p in $$list; do \
		${INSTALL_DATA} $(srcdir)/$$p $(DESTDIR)$(sysconfdir)/stopwords/ ; \
	done
	list='${langmap_FILES}'; \
	for p in $$list; do \
		${INSTALL_DATA} $(srcdir)/$$p $(DESTDIR)$(sysconfdir)/langmap/ ; \
	done
	list='${synonym_FILES}'; \
	for p in $$list; do \
		${INSTALL_DATA} $(srcdir)/$$p $(DESTDIR)$(sysconfdir)/synonym/ ; \
	done

uninstall-local:
	list='${langmap_FILES} ${stopwords_FILES} $(synonym_FILES)'; \
	for p in $$list; do \
		rm -f rm -f $(DESTDIR)$(sysconfdir)/$$p; \
	done
	-rmdir $(DESTDIR)$(sysconfdir)/stopwords
	-rmdir $(DESTDIR)$(sysconfdir)/langmap
	-rmdir $(DESTDIR)$(sysconfdir)/synonym
# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
